Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
import requests response = requests.get( "https://api.atomscale.ai/rheed/stream/d290f1ee-6c54-4b01-90e6-d701748f0851/video_urls", headers={"X-API-KEY": "YOUR_API_KEY"} ) urls = response.json()
curl "https://api.atomscale.ai/rheed/stream/d290f1ee-6c54-4b01-90e6-d701748f0851/video_urls" \ -H "X-API-KEY: YOUR_API_KEY"
{ "video_url": "https://storage.atomscale.ai/clustered/d290f1ee-6c54-4b01-90e6-d701748f0851.mp4?...", "metadata_url": "https://storage.atomscale.ai/clustered/d290f1ee-6c54-4b01-90e6-d701748f0851.json?..." }
Retrieve presigned URLs for the clustered video of a RHEED stream
null